.section p
{
    font-size: 1.8rem;
}
.logo-bg-section .text-wrapper-bg-box
{
    background-color: #FEA734;
    padding:20px;
}
.logo-bg-section .text-wrapper-bg-box h4
{
    color:#ffffff;
}
.logo-bg-section .text-wrapper-bg-box p
{
    color:#ffffff;
    font-size: 16px;
    margin-bottom: 0;
}
.logo-picture-section ul
{
    margin-left: 18px;
    list-style: auto;
}
.logo-download-section .download-box a
{
    background-color: #F49D34;
    color:#ffffff;
    border-radius: 20px;
    padding: 12px 20px;
    font-size: 1.8rem;
    display: inline-block;
}
.logo-bg-section .row-eq-height
{
    display: flex;
}
.logo-bg-section .row-eq-height .text-wrapper-bg-box
{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media only screen and (max-width: 767px) {
    .logo-bg-section .row-eq-height
    {
        flex-direction: column;
    }
    .logo-download-section .download-box a
    {
        margin: 10px 0;
    }
}